PHP K�sikirja
Edellinen |  | Seuraava

# DOMNode->cloneNode()

DOMNode->cloneNode() -- Clones a node

## Description

class DOMNode {
DOMNode cloneNode ( [bool deep] )
}

Creates a copy of the node.

## Parameters

deep

  Indicates whether to copy all descendant nodes. This parameter is defaulted to `FALSE`.

## Return values

The cloned node.

Edellinen | Alkuun | Seuraava
DOMNode->appendChild() | Ylös | DOMNode->hasAttributes()